Nor
  1. Skip to navigation
  2. Skip to content
  3. Skip to sidebar


Nytt fra kundestøtte

Log file access vulnerability

The user can browse to a known URL in the Internet Gatekeeper web user interface and see the log files without authentication.

F-Secure released today a hotfix that solves the vulnerability. However, as the affected product version is not the latest in the product line, we recommend that you upgrade your product to version 4.x.

For more information about the vulnerability, see F-Secure Security Advisory FSC-2011-1.